{% extends "base.html" %}
{% load static %}
<link rel="stylesheet" href="{% static 'nav-style.css' %}" type = "text/css"/>

{% block content %}

    <title>Page not found</title>

            <center>
            <h1>404</h1>
        <h2>Ooops.. Looks like you entered wrong address</h2>
        <h2>Please try again</h2>
            </center>

{% endblock content%}